Search documentation of polar_express

# PolarExpress.Schemas.CustomerCreatedMetadata (polar_express v0.1.5)

Copy Markdown View Source

CustomerCreatedMetadata

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerCreatedMetadata{
      customer_email: String.t() | nil,
      customer_external_id: String.t() | nil,
      customer_id: String.t() | nil,
      customer_name: String.t() | nil
    }

- `customer_email`
- `customer_external_id` - Nullable.
- `customer_id`
- `customer_name` - Nullable.

## Functions

# schema_name()